.metaio6_hidden {
	width: 100%;
	height: 100%;
	background: url(../../../upload/2014/metaio6/splash_background.jpg) no-repeat center center black !important;
	background-size: cover;
	position: absolute;
	top: 0;
	left:0;
	z-index: 100000;
	overflow: hidden;
	display: none;
}

.metaio6_splash_container {
	width: 100%;	
	height: 100%;
	position: relative;
}

.metaio6_splash_content {
	
	max-width: 940px;
	min-width: 940px;
	margin:0 auto;
	color:white !important;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -470px;
	margin-top: -211px;
}
.metaio6_splash_content h1, 
.metaio6_splash_content h3, 
.metaio6_splash_content h2 {
	color:white !important;
}

.metaio6_splash_content_left,
.metaio6_splash_content_middle,
.metaio6_splash_content_right {
	float: left;
	height: 422px;
	
}

.metaio6_splash_content_left {
	width: 300px; 
}

.metaio6_splash_content_middle {
	width: 254px;
	background: url(../../../upload/2014/metaio6/features_six.png) no-repeat center center !important;
}

.metaio6_splash_content_middle a {
	display:block;
	width: 100%;
	height: 100%;
}
.metaio6_splash_content_right {
	width: 300px;
}

.metaio6_splash_content h1 {
	padding-top: 160px;
}
.metaio6_splash_content .bluebutton {
	border-radius: 100px !important;
	padding: 10px 30px;
	color: white !important;
}

.metaio6_splash_content_right h2 {
	padding-top: 330px;
	padding-left: 50px;
	text-align: right;
	background: url(../../../upload/2014/metaio6/track_it_logo.png) no-repeat 90px 330px !important;
	padding-bottom: 8px;
}

body {
	/*overflow:hidden !important;
	height: 100%;*/
	
}

.metaio6_splash_close {
	display:block;
	right: 20px;
	top: 0px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: url(../../../upload/2014/metaio6/close_button.png) no-repeat center center !important;
	position: absolute;
	z-index: 10000000;
	border-radius: 100px;
}

.metaio6_splash_close:hover {
	
}

 
 .metaio6_splash_logo_container {
 	width: 940px;
 	position: relative;
 	height: 80px;
 	background: url(../../../upload/2014/metaio6/logo_metaio_2013-white.png) no-repeat left top ;
 	margin: 22px auto -22px auto;
 	
 }


